-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: c-blosc2
Binary: libblosc2-dev, libblosc2-4
Architecture: amd64 arm64 armel armhf i386 ppc64el riscv64 loong64 m68k sh4
Version: 2.15.2+ds-4
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://blosc.org/
Description: Fast, compressed, persistent binary data store library for C
 Blosc is a high performance compressor optimized for binary data. It has been
 designed to transmit data to the processor cache faster than the traditional,
 non-compressed, direct memory fetch approach via a memcpy() OS call. Blosc
 main goal is not just to reduce the size of large datasets on-disk or
 in-memory, but also to accelerate memory-bound computations.
 .
 C-Blosc2 is the new major version of C-Blosc, and tries hard to be backward
 compatible with both the C-Blosc1 API and its in-memory format. However, the
 reverse thing is generally not true for the format; buffers generated with
 C-Blosc2 are not format-compatible with C-Blosc1 (i.e. forward compatibility
 is not supported). In case you want to ensure full API compatibility with
 C-Blosc1 API, define the BLOSC1_COMPAT symbol.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/c-blosc2
Vcs-Git: https://salsa.debian.org/science-team/c-blosc2.git
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), cmake, dh-cmake-compat (= 1), dh-sequence-cmake, dh-sequence-sphinxdoc, dh-sequence-pkgkde-symbolshelper, liblz4-dev, pkg-kde-tools, zlib1g-dev, libzstd-dev, python3-breathe <!nodoc>, python3-pydata-sphinx-theme <!nodoc>, python3-sphinx <!nodoc>
Package-List:
 libblosc2-4 deb libs optional arch=amd64,arm64,armel,armhf,i386,ppc64el,riscv64,loong64,m68k,sh4
 libblosc2-dev deb libdevel optional arch=amd64,arm64,armel,armhf,i386,ppc64el,riscv64,loong64,m68k,sh4
Checksums-Sha1:
 832f1f3af11f1d219ca61844b45beaafb8bb60e7 1299432 c-blosc2_2.15.2+ds.orig.tar.xz
 0f7c7a74e8d5df3234b48db4dfd67711e48f53d8 6496 c-blosc2_2.15.2+ds-4.debian.tar.xz
Checksums-Sha256:
 f0ae16876cdb8b407b1e974c9a9ac7e8ccef79c3fa1652e40efd9106ef6407cb 1299432 c-blosc2_2.15.2+ds.orig.tar.xz
 93a75afde0d71e39913bc4a554c3ce4c45c8c43175501d5867e1c8ab3facf7ca 6496 c-blosc2_2.15.2+ds-4.debian.tar.xz
Files:
 1d2211123c5b3dd0101b7d5056b311f7 1299432 c-blosc2_2.15.2+ds.orig.tar.xz
 0da50315a6ce7fd3db4d5da19724062c 6496 c-blosc2_2.15.2+ds-4.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmdtY9UdHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBKmZg/8DJilEUSMhEB/HbSb
1p/YHo8X1zIo9neMGT9ubNPa1nejxuH7DSrhnFzIPOMDSQXuRP+v60liFFN1+GQz
IaSrguqf6wnUmsyZonu2aQlU1dI40slih1u9A89MAMOqyAI8DUSJAnpC6vuv/VuF
MO3LR+O1nGahOAG2XudEzMCXp4U2h68l0r2750jU3H4+VP9fBMRuAM2aRWoPhYvX
MSzJ7tX6eUeAck36nceQW+e2V4yTGHRo1jdayr6lQ9n2izP23PABYi9fDzaIHO5n
3HZGYKBiXUxf6cyO9oKb3+9TI5s3FK+qybvlG0BebpboZReX6VHbTYj/6cIt4NuP
icVhBVgsnIC8aAl2FinVHa9ao0nEG8zYE/4O6oyDS+O7iabZ4WjC5ji3w4MAxoyC
G5uq+eJe/CdlWdgcm32Xy0shr5P5PXNuDNaHPbs3v4HFAnd534FLi8vUkyjkwcbX
yn6Iaf5W6ZjS50ESQaWRpPeoaHPZquKtBzRS1T4IZ3Nn8lOL+Mm18mYezHhPMMun
nU6NsWJRGnlDZMcErVRUaVlHynzLcK7lU4Q6MTaWLeWr9fT65neUXiqAAEsv1Oan
TQz7YYFYA+vdAexNsKxT5WUUbpXNQ+bkYdv4G0XOoxxwowekvoIF3J2r2teBURKy
Z2ui8hQqt2H9q5fW5CaikbSgpzg=
=yLSr
-----END PGP SIGNATURE-----
